RubyGems Navigation menu

closure-compiler 1.1.6

A Ruby Wrapper for the Google Closure Compiler.

Gemfile
          gem 'closure-compiler', '~> 1.1.6'
  
  
  
  
  
  
  

install
          gem install closure-compiler -v 1.1.6
  
  
  
  
  
  
  

Total downloads 747,325

For this version 85,212

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.11 - July 30, 2014 (5.18 MB)
  2. 1.1.10 - May 28, 2013 (5.46 MB)
  3. 1.1.8 - December 28, 2012 (5.19 MB)
  4. 1.1.7 - July 25, 2012 (4.75 MB)
  5. 1.1.6 - March 7, 2012 (4.69 MB)
Show all versions (29 total)